Rivendell 1.5.0 packages for debian and ubuntu

As announced by Fred Gleason last week, Rivendell 1.5.0 is now available. Debian and Ubuntu packages have been updated this week-end.

Please follow the quick start guide for your first Rivendell installation.


As usual, you can find on debian.tryphon.org :

  • Debian packages : for lenny, squeeze or unstable
  • Ubuntu packages : for hardy, intreprid and jaunty
  • both i386 and amd64 packages

Warning: The jaunty packages are still under validation. Please use the Rivendell jaunty packages with caution as previously announced.